## ruby-seamless-database-pool 1.0.17

=== debian/changelog ===
ruby-seamless-database-pool (1.0.17-1) unstable; urgency=medium

  * Initial release (Closes: #820191)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 18 Mar 2016 20:36:23 +0530
