=== debian/control ===
Source: ruby-seamless-database-pool
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activerecord (>= 3.0.20),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-seamless-database-pool.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-seamless-database-pool.git
Homepage: http://github.com/bdurand/seamless_database_pool
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-seamless-database-pool
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 3.0.20),
         ${misc:Depends},
         ${shlibs:Depends}
Description: support for master/slave database clusters in ActiveRecord
 Seamless Database Pool provides a simple way in which to add support for a
 master/slave database cluster to ActiveRecord to allow massive scalability
 and automatic failover.
