=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/seamless_database_pool .*/seamless_database_pool-(.*).tar.gz
