## ruby-seamless-database-pool 1.0.20

=== debian/changelog ===
ruby-seamless-database-pool (1.0.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.20
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/control: use secure urls in Homepage field
  * Remove version constraint of dependency on ruby-activerecord
  * Update years of upstream copyright
  * debian/copyright: use secure urls in Format and Source fields
  * Update Debian packaging copyright
  * debian/watch: update to use gemwatch.debian.net
  * Do not require gem from relative path to run tests

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Mon, 27 Aug 2018 11:36:12 -0300
