=== debian/control ===
Source: ruby-seamless-database-pool
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activerecord,
               ruby-rspec
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-seamless-database-pool.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-seamless-database-pool
Homepage: https://github.com/bdurand/seamless_database_pool
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-seamless-database-pool
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord,
         ${misc:Depends},
         ${shlibs:Depends}
Description: support for master/slave database clusters in ActiveRecord
 Seamless Database Pool provides a simple way in which to add support for a
 master/slave database cluster to ActiveRecord to allow massive scalability
 and automatic failover.
