=== debian/watch ===
version=4
https://gemwatch.debian.net/seamless_database_pool .*/seamless_database_pool-(.*).tar.gz
